<!doctype html>
<html>
    <head>
        <title>dynamic</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">    
        <link rel="stylesheet" href="./assets/css/style.css">
    </head>
    <body>
        <div id= "additem" class="mt-3">
        <input type="text" id="num" class="box" placeholder="id"><br><br>
        <input type="text" id="txt" class="box" placeholder="Name"> <br><br>
        <input type="number" id="num1" class="box" placeholder="Age"><br><br>
         <input type="email" id="email" class="box" placeholder="Email"> <br><br>
        <input type="text" id="city" class="box" placeholder="city"> 
        <input type="button" id="btn" value="add" onclick="addtable()">
        <input type="button" id="btn1" value="clear" onclick="cleartxt()">
    </div>
        <table class="table table-hover mt-5" id="table">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>NAME</th>
                    <th>age</th>
                    <th>email</th>
                    <th>city</th>
                    <th>delete</th>
                </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous">
  </script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="./assets/javascript/javascript.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    </body>
    </html>
